[Level01]
time = 100

[Level02]
time = 180

[Level03]
time = 180

[Level04]
time = 180

[Level05]
time = 180

[Level06]
time = 180

[Level07]
time = 180

[Level08]
time = 180

[Level09]
time = 180

[Level10]
time = 180

[Level11]
time = 180

[Level12]
time = 180

[Level13]
time = 180

[Level14]
time = 180

[Level15]
time = 180

[Level16]
time = 180

[Level17]
time = 180

[Level18]
time = 180

[Level19]
time = 180

[Level20]
time = 180

[Level21]
time = 180

[Level22]
time = 180
